html
{
	background-color: #80CCFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#80CCFF),color-stop(100%, #2E3192));
	background: -webkit-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -moz-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -ms-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: -o-linear-gradient(top,#80CCFF ,#2E3192 100%);
	background: linear-gradient(to bottom,#80CCFF ,#2E3192 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF80CCFF, endColorstr=#FF2E3192, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF80CCFF', endColorstr='#FF2E3192', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 591px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.gs
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -56px;
	margin-bottom: -76px;
}

#u1425
{
	z-index: 62;
	width: 275px;
	min-height: 14px;
	left: -100px;
}

#fb-root
{
	margin-top: 42px;
}

#pu1062
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

#u1062
{
	z-index: 53;
	width: 295px;
	margin-right: -10000px;
}

#u1067
{
	z-index: 55;
	width: 165px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 755px;
}

#u1065
{
	z-index: 56;
	width: 165px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u1065:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1065.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u1066-4
{
	z-index: 57;
	width: 145px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 10px;
}

#menuu67
{
	z-index: 3;
	width: 920px;
	margin-left: 20px;
	margin-top: 3px;
}

#u93
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
}

#u94
{
	width: 182px;
	padding-bottom: 27px;
}

#u94:hover
{
	margin: 0px;
}

#u94:active
{
	margin: 0px;
}

#u96
{
	height: 18px;
	width: 58px;
	margin-right: -10000px;
	top: 13px;
	left: 62px;
}

#u161
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
	left: 184px;
}

#u162
{
	width: 182px;
	padding-bottom: 25px;
}

#u94.MuseMenuActive,#u162:hover
{
	margin: 0px;
}

#u162:active
{
	margin: 0px;
}

#u164
{
	height: 20px;
	width: 99px;
	margin-right: -10000px;
	top: 12px;
	left: 41px;
}

#u926
{
	width: 182px;
	min-height: 45px;
	margin-right: -10000px;
	left: 368px;
}

#u927
{
	width: 182px;
	padding-bottom: 26px;
}

#u162.MuseMenuActive,#u927:hover
{
	margin: 0px;
}

#u927:active
{
	margin: 0px;
}

#u930
{
	height: 19px;
	width: 137px;
	margin-right: -10000px;
	top: 13px;
	left: 23px;
}

#u261
{
	width: 183px;
	min-height: 45px;
	margin-right: -10000px;
	left: 552px;
}

#u262
{
	width: 183px;
	padding-bottom: 26px;
}

#u927.MuseMenuActive,#u262:hover
{
	margin: 0px;
}

#u262:active
{
	margin: 0px;
}

#u264
{
	height: 19px;
	width: 59px;
	margin-right: -10000px;
	top: 13px;
	left: 63px;
}

#u148
{
	width: 183px;
	min-height: 45px;
	margin-right: -10000px;
	left: 737px;
}

#u149
{
	width: 183px;
	padding-bottom: 26px;
}

#u262.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149:active
{
	margin: 0px;
}

#u149.MuseMenuActive
{
	margin: 0px;
}

#u151
{
	height: 19px;
	width: 80px;
	margin-right: -10000px;
	top: 13px;
	left: 52px;
}

#u1103
{
	z-index: 139;
	width: 708px;
	min-height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 128px;
	margin-top: 24px;
	position: relative;
}

#u1084
{
	z-index: 133;
	width: 705px;
	margin-left: 128px;
	position: relative;
}

#u1082
{
	z-index: 134;
	width: 705px;
	border-color: #000000;
	background-color: #009245;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u1083-4
{
	z-index: 135;
	display: block;
	vertical-align: top;
	position: relative;
	width: 80px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 31px;
}

#u1079
{
	z-index: 64;
	width: 706px;
	margin-left: 127px;
	margin-top: 26px;
	position: relative;
}

#u653
{
	z-index: 65;
	width: 704px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: #EDEDED;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#pu1072
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 23px;
}

#u1072
{
	z-index: 81;
	width: 358px;
	position: relative;
}

#u1071
{
	z-index: 82;
	width: 358px;
	-pie-box-shadow: 2px 2px 3px #A0A085;
	-moz-box-shadow: 2px 2px 3px rgba(66, 65, 11, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(66, 65, 11, 0.5);
	box-shadow: 2px 2px 3px rgba(66, 65, 11, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1070-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	width: 76px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u559-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	margin-left: 11px;
	margin-top: 23px;
	position: relative;
}

#u558-10
{
	z-index: 70;
	width: 344px;
	min-height: 47px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 28px;
	margin-top: 10px;
	position: relative;
}

#u654
{
	z-index: 80;
	width: 270px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 412px;
}

#u1080
{
	z-index: 87;
	width: 706px;
	margin-left: 128px;
	margin-top: 20px;
	position: relative;
}

#u649
{
	z-index: 88;
	width: 704px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: #EDEDED;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#pu1073
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u1073
{
	z-index: 104;
	width: 358px;
	position: relative;
}

#u1075
{
	z-index: 105;
	width: 358px;
	-pie-box-shadow: 2px 2px 3px #A0A085;
	-moz-box-shadow: 2px 2px 3px rgba(66, 65, 11, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(66, 65, 11, 0.5);
	box-shadow: 2px 2px 3px rgba(66, 65, 11, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1074-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	width: 38px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u526-4
{
	z-index: 89;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 23px;
	position: relative;
}

#u647
{
	z-index: 103;
	width: 270px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 412px;
}

#u527-10
{
	z-index: 93;
	width: 340px;
	min-height: 47px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 52px;
}

#u1081
{
	z-index: 110;
	width: 706px;
	margin-left: 128px;
	margin-top: 19px;
	position: relative;
}

#u650
{
	z-index: 111;
	width: 704px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: #EDEDED;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#pu1076
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 23px;
}

#u1076
{
	z-index: 127;
	width: 358px;
	position: relative;
}

#u1078
{
	z-index: 128;
	width: 358px;
	-pie-box-shadow: 2px 2px 3px #A0A085;
	-moz-box-shadow: 2px 2px 3px rgba(66, 65, 11, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(66, 65, 11, 0.5);
	box-shadow: 2px 2px 3px rgba(66, 65, 11, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1077-4
{
	z-index: 129;
	display: block;
	vertical-align: top;
	position: relative;
	width: 38px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u556-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 23px;
	position: relative;
}

#u555-10
{
	z-index: 116;
	width: 335px;
	min-height: 47px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 28px;
	margin-top: 10px;
	position: relative;
}

#u651
{
	z-index: 126;
	width: 270px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 412px;
}

#pu250
{
	width: 0.01px;
	margin-top: 31px;
	position: relative;
}

#u250
{
	z-index: 2;
	width: 960px;
	background-image: url("../images/footer_bg.jpg");
	padding-bottom: 72px;
	margin-right: -10000px;
}

#u282-4
{
	z-index: 33;
	width: 47px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 40px;
}

#u283-4
{
	z-index: 37;
	width: 72px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 98px;
}

#u962-4
{
	z-index: 41;
	width: 106px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 181px;
}

#u678-4
{
	z-index: 45;
	width: 45px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 297px;
}

#u679-4
{
	z-index: 49;
	width: 60px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 353px;
}

#u249-4
{
	z-index: 29;
	width: 241px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 679px;
}

#u1423
{
	z-index: 61;
	width: 200px;
	margin-right: -10000px;
	left: 740px;
}

body
{
	padding-bottom: 76px;
}

